/* CSS Document */
body {
	color: #000;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-image: url(images/pages/back_8.gif);
}
#celek {
	width: 760px;
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: auto;
	margin-right: auto;
	color: #000;
	text-align: left;
	border: 1px solid #174895;
	height: auto;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;
	_padding-top: 1em;
	background-color: #E9ECF5;
}
#head {
	background-image: url(images/bg/logo_img_r4.jpg);
	background-repeat: no-repeat;
	background-position: right;
	height: 100px;
	width: 760px;
	background-color: #E9ECF5;
	height: 100px;
	padding: 0px;
	border-top: 1px #174895;
	border-right: 1px #174895;
	border-bottom: 1px solid #174895;
	border-left: 1px #174895;
	margin-top: 1em;	
}

#content {
	width: 760px;
	border: 1px none #174895;
	text-align:left;
	max-width: 760px;
	margin-top: 0.5em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: auto;
      }
   #sidebar {
	float: left;
	width: 150px;
	margin:0;
	padding: 0em;
      }
   #sidebar-content {
	margin:0;
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 0em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
      }
   #main {
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 150px;
      }
   #main-content {
	margin:0;
	padding-top: 0.5em;
	padding-right: 0em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	color: #174895;
	text-align: justify;
      }
a {
	color: #174895;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6699CC;
}
a:link {
	color: #174895;
	text-decoration: none;
}
a:visited {
	color: #174895;
	text-decoration: none;
}
a:hover {
	color:#990000;
	border-bottom-style: solid;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-color: #6699CC;
}
a.menu {
	color:#174895;
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
	text-decoration: none;
	font-size: 70%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #6699CC;
}

a:visited.menu {
	color:#174895;
	
}
a:hover.menu {
	color:#990000;
	border-bottom-style: solid;	
}

#pata {
	text-align: left;
	font-size: 50%;
}
   hr.cleaner {
      clear:both;
      height:1px;
      margin: -1px 0 0 0; padding:0;
      border:none;
      visibility: hidden;
      }
.hmenu {
	width: 130px;
	display: block;
	background-image: url(images/bg/kormidlo.gif);
	background-repeat: no-repeat;
	background-position: right;
	border-top-width: 1px;
	border-bottom-width: 1.5px;
	border-left-width: 2px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7BA0CC;
	border-bottom-color: #7A97B7;
	border-left-color: #7A97B7;
	padding-left: 5px;
	font-weight: bold;
	text-decoration: none;
	background-color: #8DACC9;
	color: #174895;
	margin-bottom: 10px;
	font-size: 70%;
}

.tablehead {
	background-color: #8DACC9;
	
	margin-bottom: 10px;
	font-size: 70%;
	border: 1px solid #7BA0CC;
	font-weight: bold;
}
.tablesezona {
	width: 200px;
	border: 1px solid #000000;
	padding: 5px;
	align: top;
}
.sezona {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-right-style: inset;
	border-bottom-style: inset;
	border-right-color: #7A97B7;
	border-bottom-color: #7A97B7;
	padding-left: 5px;
	padding-right: 5px;
}
.copyright {
	color: #174895;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 9px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

a:hover.copyright {
	color: #174895;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


a:link.copyright {
	color: #174895;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.tablecontent {
	border: 1px solid #8DACC9;
	width: 590px;
}


h1 {
	font-size: 160%;
	color: #003366;
	margin-left: -5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h2 {
	color: #003366;
	font-size: 140%;
	padding: 0px;
	margin-left: -5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	text-align: left;
}
h3 {
	color: #003366;
	font-size: 120%;
	margin-left: -5px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
}
p {
	font-size: 90%;
	color: #003366;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.right {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}

.left {
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
}
/*galerie*/

.qdig-thumb {
	border: 1px dashed #6699cc;
}
.qdig-image {
	border: 1px solid #6699cc;
}

.directory_nav {
	background-color: #00FF66;
	font-weight: bold;
	border: 1px solid #000000;
}
.image_display_area {
	font-size: 60%;

}

.gallery_navigation {
	width: 90%;
	padding-bottom: 10px;
	font-weight: bold;
	text-decoration: none;
}
table.gallery_navigation {
	padding-bottom: 10px;
}

.navigation_gallery {}

#qdig {
	width: 90%;
}

.requested_image {
}

.thumbnail_image_links {
	width:90%;
}
